a.css_btn_class, 
.css_btn_class {
	font-size:16px;
    margin-top: 4px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #337fed;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #3d94f6), color-stop(100%, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	background:-ms-linear-gradient( top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #1570cd;
 	-webkit-box-shadow: 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow: 1px 1px 0px 0px #97c4fe;
 	box-shadow: 1px 1px 0px 0px #97c4fe;
}.css_btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #1e62d0), color-stop(100%, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	background:-ms-linear-gradient( top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.css_btn_class:active {
	position:relative;
	top:1px;
}
a.css_btn_class_y, 
.css_btn_class_y {
	font-size:16px;
    margin-top: 4px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ff8c00;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ff8c00), color-stop(100%, #d2691e) );
	background:-moz-linear-gradient( center top, #ff8c00 5%, #d2691e 100% );
	background:-ms-linear-gradient( top, #ff8c00 5%, #d2691e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8c00', endColorstr='#d2691e');
	background-color:#ff8c00;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #1570cd;
 	-webkit-box-shadow: 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow: 1px 1px 0px 0px #97c4fe;
 	box-shadow: 1px 1px 0px 0px #97c4fe;
}.css_btn_class_y:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #d2691e), color-stop(100%, #ff8c00) );
	background:-moz-linear-gradient( center top, #d2691e 5%, #ff8c00 100% );
	background:-ms-linear-gradient( top, #d2691e 5%, #ff8c00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2691e', endColorstr='#ff8c00');
	background-color:#d2691e;
}.css_btn_class_y:active {
	position:relative;
	top:1px;
}
.sample .css_btn_class_y, 
.sample .css_btn_class_g, 
.sample .css_btn_class_y {
        margin-top: 4px;
        padding: 4px 20px 4px 20px;
}
a.css_btn_class_g, 
.css_btn_class_g {
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #618e34;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #618e34), color-stop(100%, #417038) );
	background:-moz-linear-gradient( center top, #618e34 5%, #1e62d0 100% );
	background:-ms-linear-gradient( top, #618e34 5%, #417038 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#618e34', endColorstr='#417038');
	background-color:#417038;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #417038;
 	-webkit-box-shadow: 1px 1px 0px 0px #417038;
 	-moz-box-shadow: 1px 1px 0px 0px #417038;
 	box-shadow: 1px 1px 0px 0px #417038;
}.css_btn_class_g:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #417048), color-stop(100%, #618e34) );
	background:-moz-linear-gradient( center top, #417048 5%, #618e34 100% );
	background:-ms-linear-gradient( top, #417048 5%, #618e34 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#417048', endColorstr='#618e34');
	background-color:#417038;
}.css_btn_class_g:active {
	position:relative;
	top:1px;
}
.waku {
    border: solid 1px #555;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: auto;
    padding: 20px;
}
.css_red_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #d83526;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background:-ms-linear-gradient( top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fe1a00), color-stop(100%, #ce0100) );
	background-color:#fe1a00;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #b23e35;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #f29c93;
 	-moz-box-shadow:inset 1px 1px 0px 0px #f29c93;
 	box-shadow:inset 1px 1px 0px 0px #f29c93;
}.css_red_btn_class:hover {
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background:-ms-linear-gradient( top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ce0100), color-stop(100%, #fe1a00) );
	background-color:#ce0100;
}.css_red_btn_class:active {
	position:relative;
	top:1px;
}
.css_shuttle_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background:-ms-linear-gradient( top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf) );
	background-color:#ededed;
	color:#575757;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
}.css_shuttle_btn_class:hover {
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background:-ms-linear-gradient( top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed) );
	background-color:#dfdfdf;
}.css_shuttle_btn_class:active {
	position:relative;
	top:1px;
}
.css_kita_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #74b807;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	background:-ms-linear-gradient( top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #89c403), color-stop(100%, #77a809) );
	background-color:#008000;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528009;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	-moz-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	box-shadow:inset 1px 1px 0px 0px #a4e271;
}.css_kita_btn_class:hover {
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	background:-ms-linear-gradient( top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #77a809), color-stop(100%, #89c403) );
	background-color:#77a809;
}.css_kita_btn_class:active {
	position:relative;
	top:1px;
}
.css_nishi_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ffaa22;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background:-ms-linear-gradient( top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffec64), color-stop(100%, #ffab23) );
	background-color:#ffec64;
	color:#333333;
	display:inline-block;
	text-shadow:1px 1px 0px #ffee66;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	-moz-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	box-shadow:inset 1px 1px 0px 0px #fff6af;
}.css_nishi_btn_class:hover {
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background:-ms-linear-gradient( top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffab23), color-stop(100%, #ffec64) );
	background-color:#ffab23;
}.css_nishi_btn_class:active {
	position:relative;
	top:1px;
}
.css_kazan_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #84bbf3;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background:-ms-linear-gradient( top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #79bbff), color-stop(100%, #378de5) );
	background-color:#79bbff;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528ecc;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	-moz-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	box-shadow:inset 1px 1px 0px 0px #bbdaf7;
}.css_kazan_btn_class:hover {
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	background:-ms-linear-gradient( top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #378de5), color-stop(100%, #79bbff) );
	background-color:#378de5;
}.css_kazan_btn_class:active {
	position:relative;
	top:1px;
}
.css_minami_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #337fed;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #400080 5%, #1e62d0 100% );
	background:-ms-linear-gradient( top, #400080 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#400080', endColorstr='#1e62d0');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #400080), color-stop(100%, #1e62d0) );
	background-color:#400080;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #1570cd;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow:inset 1px 1px 0px 0px #97c4fe;
 	box-shadow:inset 1px 1px 0px 0px #97c4fe;
}.css_minami_btn_class:hover {
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	background:-ms-linear-gradient( top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #1e62d0), color-stop(100%, #3d94f6) );
	background-color:#1e62d0;
}.css_minami_btn_class:active {
	position:relative;
	top:1px;
}
.css_all_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:8px solid #dcdcdc;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	background:-ms-linear-gradient( top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffffff), color-stop(100%, #f6f6f6) );
	background-color:#ffffff;
	color:#666666;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
}.css_all_btn_class:hover {
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	background:-ms-linear-gradient( top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f6f6f6), color-stop(100%, #ffffff) );
	background-color:#f6f6f6;
}.css_all_btn_class:active {
	position:relative;
	top:1px;
}
.css_siozawa_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #84bbf3;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #1e90ff 5%, #1e90ff 100% );
	background:-ms-linear-gradient( top, #1e90ff 5%, #1e90ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e90ff', endColorstr='#1e90ff');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #1e90ff), color-stop(100%, #1e90ff) );
	background-color:#1e90ff;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528ecc;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	-moz-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	box-shadow:inset 1px 1px 0px 0px #bbdaf7;
}.css_siozawa_btn_class:hover {
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	background:-ms-linear-gradient( top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #378de5), color-stop(100%, #79bbff) );
	background-color:#378de5;
}.css_siozawa_btn_class:active {
	position:relative;
	top:1px;
}
/* This css button was generated by css-button-generator.com */
